
#u1999.PamphletThumbSelected #u2000-4 p,#u2225-4,#u1227-4:hover p,#u1227-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2255-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1183-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1180-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2000-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1994-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2226-4,#u1985-6,#u1995-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

